.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e0e2de00-2103-474d-81c5-6a92f3b0b8d3 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-09516879-23f8-6877-5118-cde55c7f0f11 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eb59b6b6-f76e-00d4-ce80-4f90e97f9d60 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4d3d438c-734b-6f3a-f221-7bd3addacf9e {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-93fdfa14-8529-6fed-19a5-d88c0fb4b255 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-99dc8157-353d-5278-b509-b03e80e0a5d2 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0bc0ff12-abe4-f311-0048-86a0b2dc6675 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cc399abb-1218-846e-961e-b3393a0f7221 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-526fa4c6-60c4-fb34-15d7-7ee4e0701762 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c08dbee7-a9ca-d925-5434-0bcfd5eb1ec9 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-00eecc56-362a-3d2e-389f-13c4ccc4cbce {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e9bd2b3c-6526-0950-1341-b6a88677c30f {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-45b64326-4d92-340c-e92a-83d92d7561f8 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f8b196d7-97f3-4234-8417-61fa69c9bc66 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ea364ff9-3495-71bd-810e-455f787cc42e {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-306210d8-c4d1-029d-e732-22849d6cc744 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-72334908-1100-1f58-b90d-d0429d062865 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-29d8c059-052c-816d-a980-8fa55884e7ef {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a5dcdf44-d6b0-6900-e7a9-d1cfa61efd61 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4579b54e-3c3e-a42d-bf8a-e1779ec827aa {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-be5c26b2-1ecb-974a-d510-0588baff4b87 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8bc2e823-464b-5ceb-83e9-871274fd65ad {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0532c93-3f72-af61-a216-4faa4cf8ac64 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-27acb92d-23b9-020f-2743-0b2270aa56e1 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-23203d2a-40b4-09ec-b979-87e0188d88f5 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-15821a22-5987-d5fa-7ee5-d51f214335dc {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dc80117b-193d-0853-8eb8-ffb4ff8c75e4 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3b96a825-808d-ff68-859a-4a1faeb46c2a {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-110e74ea-1f2a-21ff-a19c-8a867d4d697f {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ab5e0c82-fd1e-89e4-492e-bfc4cf1dac72 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-15bb494c-043c-d8a1-cee8-1baaa49f8608 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5343ef6a-d44d-c827-0443-353f1ff2ec25 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dce664f0-cc71-b0fd-8bf5-59808c8dbf3e {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7d28f0ba-9f15-c4a7-f39b-13a804fe29cd {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7e6fbba7-7962-7636-cd9a-63ebc4915505 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-08333395-c37e-85e9-8e3f-bb50a3281c69 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-90e78a54-b7aa-bccf-8da2-367c95e85132 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a6a4f717-333a-686e-8362-c029719da602 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-83a401cf-338c-0f29-39f8-d541fe6e2feb {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b3f30f30-a005-4f8e-75bc-f720d8904c0a {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d89072a4-efb7-0764-3af1-24babc97862f {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cebee56e-2a55-b5ce-64ee-fc1adeb5e411 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9be86261-a0f9-d758-d671-1d1f1d3931f5 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-080f930e-ae7c-0b83-7094-4b3eb613536b {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f9afc1bd-0316-5197-55c4-6c80bac5fe6b {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-06b7d8f4-4209-1613-50ba-62c8e8c6c0e4 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4cc6a062-573a-5160-bf9e-3c217d8647fc {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-74e3cd18-349f-f27e-53a9-a49c6f681792 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d630e15d-3bf3-bfc4-3aae-b67b4f8ae3c9 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-af43c98f-2515-27a3-b7ae-edc656544c46 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5e264c30-2aee-71db-5db6-e28e6529885a {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e5719f4b-4d50-d9f2-7eb7-157ca307f1a2 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-aca5f5a6-1b09-2f4f-e8c8-ae8925ce8fd1 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c6ed9140-38c7-a4d5-def1-212a8ed04e48 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-936f2fb3-d472-8ff3-f894-7951db33a1e9 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9f5f8a95-2e40-68d4-95bb-2658683a6eeb {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c557f1bd-0daa-d74a-0c75-6b606504f595 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4d8e91e3-a75b-699d-98f2-0507f76ff662 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-576c396d-b10d-0cc7-9c69-e3c1195103f2 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3075669f-ac77-b8eb-cff1-dbf835696dc1 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1bf7c98e-3b3b-6c66-269e-27ee6a49dc02 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ac2590b7-293a-fb0c-f642-1976b8286dc2 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd440587-e814-dff9-2e87-748420d5f9c4 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cebecd3e-ad82-c79f-404b-02d1034faa43 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f08e30b1-268b-1967-8080-9975542a9126 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4073a348-3b82-0a84-522d-ad821ce6e074 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-25d0a8f3-d877-7bd3-9a3f-f9b8e55f9e97 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-70e2334d-f18f-9598-fd0b-a3d2ca350365 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c6cfb044-d526-0701-d590-782e05824b41 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d7feeccf-60b4-a012-811d-a178c9d101f7 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-62d57273-367a-225d-3069-b8a3fad7a7f3 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b0b817f1-12da-51bc-fe7d-969892472a7b {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a7b8ffe9-203e-d79c-28ac-110b5a0eb466 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-12d6fd7d-b123-95e2-8e66-8a949788f8f0 {
background-color: var(--brand-color-2) !important;
padding-bottom: 120px !important;
padding-top: 120px !important;
}
.lfr-layout-structure-item-516c436e-cfcd-d788-c804-9bc1155f7165 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ec611674-1a7e-2f29-db51-a842b538e88c {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94689946-5eb7-9f47-b73c-0584a93f80a3 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4449f481-e993-a32b-c6a4-a620fe273749 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4b6efe64-24e7-17fc-3de4-b622756da6be {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e446b293-30ed-0c36-d9bc-e6518690ad48 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-89d6ed70-b05b-bcc2-f62f-7aafc07a570c {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-35008f5a-315e-ebda-8641-c5c04bd24040 {
margin-bottom: 80px !important;
    padding-top: 0px !important;
}.lfr-layout-structure-item-9815caed-4688-e857-78ae-faa520343e48 {
display: none !important;
font-family: "Satoshi-Regular" !important;
margin-bottom: 80px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-e7b7dff3-d96e-1c37-5b1a-b2a0d9edfdf9 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-05e1d5f9-e9be-0efe-e86b-d5d6574b550d {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-74939256-c731-4cd4-cc1d-74841436c786 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-db005320-e9ad-a42c-25db-8dd75e560747 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dfc7199e-906c-eba8-9dbe-d7cd5621923e {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7f3dae39-155d-b9ff-6821-8f379aae277e {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6756dd46-25e1-8555-85d8-9ec1dda847cd {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-20c827b3-1b7c-96b4-c8bd-77162d60e285 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-35008f5a-315e-ebda-8641-c5c04bd24040 {
margin-bottom: 70.5px !important;
    padding-top: 0px !important;
}.lfr-layout-structure-item-9815caed-4688-e857-78ae-faa520343e48 {
margin-bottom: 70px !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}